.feature-showcase-news li {
    display: block;
    float: left;
    margin-right: 34px;
    min-height: 150px !important;
    width: 48%;
}

.feature-showcase-news li:nth-child(3n-1), .feature-showcase-news li:nth-child(5n-1) {
    margin-right: 0;
}

.error-message{
    color:red;
}

.homeradiocls{
    margin:5px !important;
}

.ui-autocomplete {
    background-color: white;
    width: 300px;
    border: 1px solid #cfcfcf;
    list-style-type: none;
    padding-left: 0px; font-family:Arial, Helvetica, sans-serif; cursor:pointer; font-size:12px;
    z-index:9999;
}

.ui-menu-item {
    padding:3px 0;
}

.ui-helper-hidden-accessible{
    display:none;
}

.autoCompleteDiv    { 
     position: absolute; 
     border: 1px solid #888; 
     margin: -9px 0px 0px 0px; 
     padding: 2px; 
     display: none; 
     background: white; 
     z-index: 100;
} 
.autoCompleteDiv a:hover { 
    background: none; 
    background-color: #1D354D; 
    color: white; 
    font-weight: normal; 
} 
.autoCompleteDiv a { 
    background: none; 
    background-color: white; 
    color: black; 
    text-decoration: none; 
    padding: 2px; 
    margin: 0px; 
    display: block; 
    
} 

.google-map-canvas,
.google-map-canvas * {box-sizing:content-box;}

.home-scontent {padding:25px 0px;}




